/* CSS Document */

    body {
	font-family: verdana, arial, sans-serif;
	font-size: 1em;
	color: #000000; background-color: #FFE3B9;
	margin: 0px; padding: 0px;}
   
    #wrapper {
	margin: 0% 2.5% 0% 2.5%;
	padding:0px;
	color:black;
	background: #ffffff url(img/cruzbay_bg.jpg) repeat-x;}
	
	#wrapper2 {
	margin: 0px;
	padding: 0px;
	}
	
    #container {
	/**background-image: url(img/mainbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;**/	
	margin: 0px; padding: 0px;
	width: 100%;}
	
/* for Internet Explorer */
   /*\*/
   * html .container #main  { height: 700px;}
    /**/
	
	
	
/** Begin HomePage **/	
    #side-a-home {
	float: left;
	margin: 0px; padding:0px 10px 2px;
	width: 195px;}
   
    #main-home, #main {
	margin: 0px 280px 0px 50px;
	padding: 0px 10px 2px;
	/* border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #204469;
	border-left-color: #204469; */
	min-height:510px; height:auto;}

 #main_g {
	margin: 0px 50px 0px 50px;
	padding: 0px 10px 2px;
	/* border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #204469;
	border-left-color: #204469; */
	min-height:510px; height:auto;}

     #main img{
	float: right;}
	
	#main-home ul il {
	font-size: .98em;
	margin: 0px 0px 10px 0px; }
	
	#main-home ul il ul il {
	font-size: 2.5em; }
   
    #side-b-home, #side-b {
	float: right;
	margin: 0px; padding:0px 10px 2px;
	width: 260px;}
/** End HomePage **/	

/** Logo **/	
    #banner {
	background: #ffffff url(img/cruzbay_bg.jpg);
	padding: 0px;
	margin: 0px;
	color:black;
	height: 84px;}

	.copywright {
	font-size: .75em;
    margin: 0px 0px 2px 0px;
	padding: 8px 0px 0px 8px;
	background: #FFE3B9;}
	
	.copywright_1 {font:.65em verdana, arial, sans-serif;
	margin: 0% 2.5% 0% 2.5%; padding: 0px 0px 5px 9px;}
.layout-img1     {
	width: 85%;
	margin-right: 20px;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	display: block;
	float: left;
	height: auto;
	border: thin solid rgba(0,0,0,1);
}
.layout-img2     {
	width: 85%;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	display: block;
	float: right;
	margin-top: -10px;
	position: relative;
	z-index: 2;
	height: auto;
	margin-right: 25px;
	transform: rotate(-10deg);
	border: thin solid rgba(0,0,0,1);
}
.layout-img3     {
	width: 85%;
	margin-right: 20px;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	display: block;
	margin-top: -10px;
	float: left;
	height: auto;
	border: thin solid rgba(0,0,0,1);
}
#rates1 {
	display: block;
	float: right;
	width: 85%;
	height: auto;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	margin-right: 10px;
	border: thin solid rgba(0,0,0,1);
}
#rates2 {
	display: block;
	width: 85%;
	height: auto;
	float: left;
	margin-top: -10px;
	z-index: 2;
	position: relative;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	transform: rotate(7deg);
	margin-left: 10px;
	border: thin solid rgba(0,0,0,1);
}
#rates3 {
	display: block;
	float: right;
	width: 85%;
	height: auto;
	margin-top: -10px;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
	margin-right: 10px;
	border: thin solid rgba(0,0,0,1);
}
.gallery-border          {
	border: thin solid rgba(0,0,0,1);
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
}
